Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1274

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-1274
Last Modified 05 Sep 2008 04:26:07
Published 23 Jan 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1274

Summary

Buffer overflow in MySQL before 3.23.31 allows attackers to cause a denial of service and possibly gain privileges.

Vulnerable Systems

Application

  • Mysql 3.23.31


References

DEBIAN - DSA-013

REDHAT - RHSA-2001:003

CONFIRM - http://www.mysql.com/documentation/mysql/bychapter/manual_News.html#News-3.23.3

MANDRAKE - MDKSA-2001:014

CALDERA - CSSA-2001-006.0

FREEBSD - FreeBSD-SA-01:16

CONECTIVA - CLA-2001:375


Last Updated: 27 May 2016 10:36:36